Fork me on GitHub
#boot
<
2017-12-08
>
dominicm12:12:18

Scanning for deps.edn solves a particular case. I don't suppose it would be better to have a way to tell a task to "setup your runtime" or something, it seems more future proof.

carr0t16:12:37

So I seem to recall that there were issues around Java 9 and Clojure 1.9 and boot (as well as lein). Have those been fixed now? Could you run up a Java 9/Clojure 1.9/boot app as easy as you could a Java 8/Clojure 1.8/boot app?

alandipert16:12:57

its not as easy because you might need to add modules to java command, but it works

dominicm20:12:08

I mean, you can use java 8/clojure 1.9 no problem 🙂